@media only screen and (min-width: 1024px) {
	.pagina_contatti img{width: 60%;}
	.registrazione img{width: 60%;}

}

@media only screen and (max-width: 1366px) {
	.no_br br {display: none;}
	.banner {width: auto !important;}
}

@media only screen and (max-width: 1199px) {
	.banner-container {padding-top: 20px !important; padding-bottom: 20px;}
	.content_page h2.title_section {padding-top: 30px!important;}
	.blocco_escort .top img{width: 200px !important;}
	.scroll_blocco_escort .bottom .nome {font-size: 22px !important;}
	.content_page {padding-top: 30px !important;}
	.btn_header .btn_register {font-size: 15px !important;}
	.btn_header .btn_annuncio {font-size: 15px !important;}
	.logo_footer {width: 200px !important;}
	.search-container button {font-size: 14px !important; padding: 7px 10px !important;}
	.search-container a {font-size: 14px !important; padding: 7px 10px !important;}
	.search-container input {font-size: 14px !important; padding: 7px 10px !important;}
	.banner-doppio {margin: 0px !important;}
	.container_citta h2 {font-size: 22px !important;}
	.container_citta .annunci_diamond .diamond-gold p {margin: 0px !important;}
	.container_citta .blocco_escort .top img {width: 100% !important;}
	.container_citta .elenco_blocco_escort.vetrina .blocco_escort .gold p {padding: 7px 8px 6px !important; font-size: 11px !important;}
	.container_citta .elenco_blocco_escort .blocco_escort .indirizzo img {width: 21px !important;}
	.container_citta .bottom {font-size: 15px !important;}
	.container_citta .annunci_diamond .diamond-grey p {margin: 0px !important;}
	.elenco_blocco_escort.vetrina .blocco_escort .grey p {padding: 7px 8px 6px !important; font-size: 11px !important;}
	.container_citta .blocco_escort {width: calc(16.67% - 10px) !important;}
	.container_citta .container-escort h1 {font-size: 20px !important;}
	.container_citta .card-escort img {width: 160px !important; height: 130px !important;}
	.container_citta .card-escort h2 {font-size: 18px !important;}
	.container_citta .card-escort p {font-size: 16px !important;}
	.container_citta .card-escort .indirizzo img {width: 20px !important; height: 20px !important;}
	.container_citta .localita-escort-milano p {font-size: 19px !important;}
	.container_citta .sottotitolo p {font-size: 22px !important;}
	.container_citta {padding-bottom: 0px !important;}
	
	/*Extra*/
	.contenuto_dettaglio .chiama .escorty p{font-size: 20px; line-height: 30px;}
	.contenuto_dettaglio .buttons-escorty{padding: 4px 15px; font-size: 26px;}
	.descrizione .scroll_descrizione p{font-size: 16px;}
	.profilo .blocco_escort .top img{width: 300px !important; height: 100% !important;}
	.contenuto_dettaglio .servizi .tag, .contenuto_dettaglio .tariffe .tag{font-size: 18px;}
	.contenuto_dettaglio .testo{font-size: 19px; line-height: 27px;}
	.container_citta .sezione_filtri .search-button{padding: 9px 15px !important;}	
	.container_citta .sezione_filtri .search-box{padding: 5px 15px;}
	.annunci_diamond .diamond p, .container_citta .annunci_diamond .diamond-gold p, .container_citta .annunci_diamond .diamond-grey p{margin-top: -5px !important;}
	.container_citta .elenco_blocco_escort.vetrina.annunci-gold, .container_citta .elenco_blocco_escort.vetrina.annunci-top{gap: 18px 10px}
	.scroll_blocco_escort .bottom .nome, .elenco_blocco_escort .bottom .nome{font-size: 22px;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .bottom .sex_right .pulsante_social a{font-size: 16px;}
	.container_citta .card-escort img{width: 125px !important; height: 155px !important;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .carousel-container .diamond p{padding: 7px 8px 6px !important; font-size: 11px !important;}
	.elenco_blocco_escort.vetrina .annunci_full{gap: 15px 15px;}
	.elenco_blocco_escort.vetrina .annunci_full .blocco_escort{width: calc(25% - 12px) !important;}
	.elenco_blocco_escort.vetrina .annunci_full .gallery{width: calc(50% - 8px) !important;}
	
	/*Pagina Utente*/
	.contenuto-profilo-utente .nome-area-riservata1 {font-size: 40px !important;}
	.contenuto-profilo-utente .nome-area-riservata2 {font-size: 40px !important;}
	.contenuto-profilo-utente .area-riservata .img-riservata img {width: 140px !important; height: 140px !important;}
	.contenuto-profilo-utente .pannello-button {font-size: 28px !important;}
	.contenuto-profilo-utente .scrivi-recensione {font-size: 16px !important; padding: 10px 35px !important; margin: 0px 0px 20px 0px !important;}
	.contenuto-profilo-utente .avatar img {width: 130px !important; height: 130px !important;}
	.contenuto-profilo-utente .nome-recensioni {font-size: 23px !important;}
	.contenuto-profilo-utente .data {font-size: 22px !important;}
	.contenuto-profilo-utente .testo {font-size: 23px !important; line-height: 27px !important;}
	.contenuto-profilo-utente .modifica-button {font-size: 22px !important}
	.contenuto-profilo-utente .form-area-riservata {padding-top: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-table {font-size: 29px !important;}
	.contenuto-profilo-utente .form-area-riservata .avatar {padding: 10px 0px !important;}
	.contenuto-profilo-utente .form-area-riservata label {font-size: 23px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-email label {padding-right: 73px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-pass label {padding-right: 63px !important;}
	.contenuto-profilo-utente .form-area-riservata .link-cambio-pass a {font-size: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .input-width {width: 300px !important;}
	.contenuto-profilo-utente .form-area-riservata .checkbox-group input[type=checkbox] {width: 35px !important; height: 35px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-salva {padding: 7px 30px !important; font-size: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo input[type=checkbox] {width: 35px !important; height: 35px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-elimina {font-size: 19px !important; padding: 10px 40px !important;}
	
	/*Modifica Escort*/
	#verifica_articolo .documents{display: flex; flex-direction: column; flex-wrap: wrap; align-content: flex-start; align-items: flex-start; gap: 10px;}
	.city-list .city_list_scroll_small{display: flow}
}

@media only screen and (max-width: 1024px) {
	.list_localita .localita-grid {grid-template-columns: repeat(4, 1fr) !important;}
	.blocco_escort .top img{width: 100% !important;}
	.scroll_blocco_escort .bottom .nome {font-size: 20px !important;}
	.content_page h1 {font-size: 35px !important;}
	.content_page h2 {font-size: 22px !important;}
	.btn_header .btn_register {font-size: 14px !important;}
	.btn_header .btn_annuncio {font-size: 14px !important;}
	img.logo {width: 200px !important;}
	.container_citta .elenco_blocco_escort.vetrina .blocco_escort .gold p {padding: 7px 5px 6px !important; font-size: 10px !important;}
	.container_citta h2 {font-size: 20px !important;}
	.container_citta .annunci_diamond .diamond-gold p {font-size: 12px !important; padding: 7px 10px 6px !important;}
	.container_citta .annunci_diamond .diamond-grey p {font-size: 12px !important; padding: 7px 10px 6px !important;}
	.elenco_blocco_escort.vetrina .blocco_escort .grey p {padding: 7px 8px 6px !important; font-size: 10px !important;}
	.elenco_blocco_escort.vetrina .blocco_escort .gold p {padding: 7px 8px 6px !important; font-size: 10px !important;}
	.container_citta .bottom {font-size: 14px !important;}
	.container_citta .container-escort h1 {font-size: 18px !important;}
	.container_citta .card-escort img {width: 140px !important; height: 100% !important;}
	.container_citta .card-escort h2 {font-size: 15px !important;}
	.container_citta .localita-escort-milano p {font-size: 15px !important;}
	.scroll_blocco_escort .bottom .nome, .elenco_blocco_escort .bottom .nome{font-size: 16px;}
	.desc_page{font-size: 15px;}
    .container_citta .card-escort p{font-size: 14px !important;}
    .elenco_blocco_escort.vetrina.annunci-diamond .gallery .bottom .sex_right .pulsante_social a{font-size: 14px; padding: 4px 18px;}
	
	/*Pagina Utente*/
	.contenuto-profilo-utente .nome-area-riservata1 {font-size: 35px !important;}
	.contenuto-profilo-utente .nome-area-riservata2 {font-size: 35px !important;}
	.contenuto-profilo-utente .area-riservata .img-riservata img {width: 120px !important; height: 120px !important;}
	.contenuto-profilo-utente .pannello-button {font-size: 25px !important;}
	.contenuto-profilo-utente .scrivi-recensione {font-size: 15px !important; padding: 10px 30px !important;}
	.contenuto-profilo-utente .avatar img {width: 110px !important; height: 110px !important;}
	.contenuto-profilo-utente .nome-recensioni {font-size: 21px !important;}
	.contenuto-profilo-utente .data {font-size: 20px !important;}
	.contenuto-profilo-utente .testo {font-size: 20px !important; line-height: 25px !important;}
	.contenuto-profilo-utente .modifica-button {font-size: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-table {font-size: 26px !important;}
	.contenuto-profilo-utente .form-area-riservata .avatar {padding: 10px 0px !important; gap: 15px !important;}
	.contenuto-profilo-utente .form-area-riservata label {font-size: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-email label {padding-right: 66px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-pass label {padding-right: 58px !important;}
	.contenuto-profilo-utente .form-area-riservata .link-cambio-pass a {font-size: 17px !important;}
	.contenuto-profilo-utente .form-area-riservata .checkbox-group input[type=checkbox] {width: 30px !important; height: 30px !important;}
	.contenuto-profilo-utente .form-area-riservata .annuncio-seguito {margin-bottom: 2px !important;}
	.contenuto-profilo-utente .form-area-riservata .risposta-recensione {margin-bottom: 15px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-salva {margin-bottom: 20px !important; margin-top: 0px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo input[type=checkbox] {width: 30px !important; height: 30px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-elimina {font-size: 17px !important; padding: 10px 30px !important;}
	.contenuto-profilo-utente {padding: 20px !important;}
	.btn_headerb a{font-size: 12px;}
	.abbonamenti-premium .piano ul li{font-size: 18px; margin-bottom: 5px;}
	.abbonamenti-premium .piano ul{padding: 0px;}
	
	/*Slide Dettaglio*/
	.gallery .carousel img{width: calc(100vw / 3 - 55px);}
	.elenco_blocco_escort .blocco_escort{width: 200px;}
	.elenco_blocco_escort.dettaglio .blocco_escort{width: auto !important;}
	.section_scroll_single .elenco_blocco_escort .blocco_escort{width: 100% !important; min-width: 145px;}	
	.escort_trans-template-default.single footer{padding: 20px 0px 120px;}
	.dropdown-content{top: 64px;}
}

@media only screen and (max-width: 880px) {
	.scroll_blocco_escort .bottom .nome {font-size: 18px !important;}
	.content_page h2.titolo-mappa {padding-top: 0px !important;}
	.btn_header .btn_register {font-size: 13px !important;}
	.btn_header .btn_annuncio {font-size: 13px !important;}
	.logo_footer {width: 170px !important;}
	.search-container button {font-size: 13px !important; padding: 7px 10px !important;}
	.search-container a {font-size: 13px !important; padding: 7px 10px !important;}
	.search-container input {font-size: 13px !important; padding: 7px 10px !important;}
	.localita-titolo {font-size: 16px !important;}
	.profilo .elenco_blocco_escort{gap: 40px; padding: 0px 30px 30px;}
	.profilo .blocco_escort .top img{width: 270px !important; height: 100% !important;}
	.profilo .elenco_blocco_escort .preferiti .contenuto_det .pulsante_social a{font-size: 16px;}
	.profilo .elenco_blocco_escort .preferiti h1, .profilo .elenco_blocco_escort .preferiti a.n_telefono{font-size: 30px;}
	.video .box_video, .descrizione, .servizi, .tariffe, .recensioni .recensioni-container, .contenuto_dettaglio .chiama{padding: 20px !important;}
	.descrizione .desc_page{margin-top: 0px;}
    .container_citta .card-escort p{font-size: 13px !important; line-height: 17px; margin-bottom: 10px;}
	.container_citta .card-escort img{width: 120px !important;}
	
	/*Pagina Utente*/
	.contenuto-profilo-utente .nome-area-riservata1 {font-size: 30px !important;}
	.contenuto-profilo-utente .nome-area-riservata2 {font-size: 30px !important;}
	.contenuto-profilo-utente .area-riservata .img-riservata img {width: 100px !important; height: 100px !important;}
	.contenuto-profilo-utente .area-riservata {gap: 25px !important;}
	.contenuto-profilo-utente .pannello-button {font-size: 23px !important;}
	.contenuto-profilo-utente .scrivi-recensione {font-size: 14px !important; padding: 7px 20px !important;}
	.contenuto-profilo-utente .le-mie {margin: 0px !important;}
	.contenuto-profilo-utente .avatar img {width: 90px !important; height: 90px !important;}
	.contenuto-profilo-utente .nome-recensioni {font-size: 19px !important; margin: 0px !important;}
	.contenuto-profilo-utente .recensione {padding: 0px; gap: 10px !important;}
	.contenuto-profilo-utente .data {font-size: 17px !important;}
	.contenuto-profilo-utente .testo {font-size: 17px !important; line-height: 25px !important;}
	.contenuto-profilo-utente .modifica-button {font-size: 17px !important;}
	.contenuto-profilo-utente .recensione-testo {padding-top: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-table {font-size: 22px !important;}
	.contenuto-profilo-utente .form-area-riservata .avatar {gap: 10px !important;}
	.contenuto-profilo-utente .form-area-riservata label {font-size: 17px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-email label {padding-right: 59px !important; margin-top: 10px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-pass label {padding-right: 52px !important; margin-bottom: 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .checkbox-group input[type=checkbox] {width: 25px !important; height: 25px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-salva {font-size: 17px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo input[type=checkbox] {width: 25px !important; height: 25px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-elimina {font-size: 15px !important; padding: 10px 30px !important;}
	.abbonamenti-premium h2{font-size: 20px;}
	.abbonamenti-premium .piani-wrapper .piano .custom-select{width: 306px; padding: 25px 15px;}
	.abbonamenti-premium .piani-wrapper .piano{gap: 20px !important;}
	.abbonamenti-premium .piano ul li{font-size: 17px;}
	.elenco_blocco_escort.vetrina .annunci_full .blocco_escort{width: calc(33.33% - 10px) !important;}
	.pagina_contatti h3{font-size: 20px; margin-top: 40px; padding-bottom: 5px;}
	 .elenco_blocco_escort.vetrina .annunci_full .gallery{width: calc(100% - 8px) !important;}
}

@media only screen and (max-width: 767px) {
	.banner-container {padding-top: 10px !important; gap: 5px !important;}
	.list_localita .localita-grid {grid-template-columns: repeat(3, 1fr) !important;}
	.scroll_blocco_escort .bottom .nome {font-size: 20px !important;}
	.content_page h1 {font-size: 33px !important;}
	.content_page h2 {font-size: 20px !important;}
	.col-sm-6 {-webkit-box-flex: 0 !important; flex: 0 0 100% !important; max-width: 100% !important; display: flex !important; justify-content: center !important; gap: 20px !important !important;}
	.btn_header {padding-top: 0px !important; gap: 10px !important;}
	.search-container {flex-wrap: wrap !important;}
	.search-container button {font-size: 12px !important; padding: 7px 10px !important;}
	.search-container a {font-size: 12px !important; padding: 7px 10px !important;}
	.search-container input {font-size: 12px !important; padding: 7px 10px !important;}
	.desc_page p {font-size: 14px !important; line-height: 22px !important; margin-bottom: 0px; padding-bottom: 0px;}
	.localita-list li::after {width: 20px !important; height: 20px !important; right: 8px !important;}
	 
	.profilo .elenco_blocco_escort{padding: 0px 0px 0px !important; gap: 30px}
	.elenco_blocco_escort.vetrina .blocco_escort .top{width: 100%; height: 100%;}	
	.profilo .blocco_escort .top img{width: 100% !important; height: 100% !important; object-fit: cover;}
    .profilo .elenco_blocco_escort .preferiti h1, .profilo .elenco_blocco_escort .preferiti a.n_telefono{font-size: 25px;}
	.profilo .elenco_blocco_escort .preferiti .dettagli p, .profilo .elenco_blocco_escort .preferiti .contenuto_det .recensioni p{font-size: 16px;}
	.profilo .bottom_fix{padding: 5px 7px; width: 70%; text-align: center;}
	.contenuto_dettaglio .servizi .tag, .contenuto_dettaglio .tariffe .tag{font-size: 16px;}
	.recensioni h2{font-size: 20px;}
	.contenuto_dettaglio .scrivi-recensione{padding: 10px 30px; font-size: 18px;}
	.contenuto_dettaglio .data-nome span{font-size: 20px;}
	.recensione-testo .testo{font-size: 16px; line-height: 24px;}
	.contenuto_dettaglio .chiama .escorty p{font-size: 18px; line-height: 25px;}
	.contenuto_dettaglio .buttons-escorty{padding: 4px 15px; font-size: 20px;}
	.elenco_blocco_escort.dettaglio .blocco_escort .diamond a{font-size: 14px; padding: 5px 15px;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .carousel img{width: calc(100% / 1) !important;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .bottom{gap: 5px;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .bottom .sex_left, .elenco_blocco_escort.vetrina.annunci-diamond .gallery .bottom .sex_right{width: 50%;}
    .scroll_blocco_escort .bottom .nome, .elenco_blocco_escort .bottom .nome{font-size: 20px;}
    .container_citta .sezione_filtri .search-box{padding: 4px 15px;}
	.container_citta .sezione_filtri .search-box select, .search-box button{font-size: 13px;}
	.annunci_diamond .diamond p, .container_citta .annunci_diamond .diamond-gold p, .container_citta .annunci_diamond .diamond-grey p{margin-top: 0px !important;}
    .container_citta .blocco_escort{width: calc(23% - 0px) !important;}
	.container_citta .elenco_blocco_escort{justify-content: flex-start;}
    .container_citta .elenco_blocco_escort.vetrina.annunci-gold, .container_citta .elenco_blocco_escort.vetrina.annunci-top{gap: 18px 14px;}
	.scroll_blocco_escort .bottom .nome, .elenco_blocco_escort .bottom .nome{font-size: 14px !important; padding-top: 5px;;}
	.container_citta .bottom{font-size: 12px !important;}
    .container_citta .elenco_blocco_escort .blocco_escort .indirizzo img{width: 18px !important;}
	.container_citta .card-escort{flex-direction: column;}
	.container_citta .card-escort img{width: 100% !important; height: 200px !important;}
	.container_citta .card-escort .content{width: calc(100% - 0px);}
	.elenco_blocco_escort.dettaglio, .contenuto-profilo-utente{padding: 20px 5px;}
	.btn_headerb{display: flex; flex-direction: row; justify-content: center; align-items: center; gap: 15px; flex-wrap: wrap;}
	.gallery-custom-popup{z-index: 99999999999999999;}
	.search-container{padding: 10px 0px 0px;}
	.search-container input{width: 300px;}
	.section_scroll_single h2.title_section.left{font-size: 14px; margin: 0px 0px 0px 0px;}
	
	/*Pagina Utente*/
	.contenuto-profilo-utente .nome-area-riservata1 {font-size: 25px !important;}
	.contenuto-profilo-utente .nome-area-riservata2 {font-size: 25px !important;}
	.contenuto-profilo-utente .area-riservata .img-riservata img {width: 90px !important; height: 90px !important;}
	.contenuto-profilo-utente .nome-recensioni {font-size: 17px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo {gap: 20px !important;}	
    header img.logo{margin-bottom: 15px;}
	.abbonamenti-premium .piani-wrapper .piano .custom-select #selected_top, .abbonamenti-premium .piani-wrapper .piano .custom-select #selected_gold, .abbonamenti-premium .piani-wrapper .piano .custom-select #selected_diamond{font-size: 17px;}
	.abbonamenti-premium .piani-wrapper .piano .custom-select span#prezzo_top, .abbonamenti-premium .piani-wrapper .piano .custom-select span#prezzo_gold, .abbonamenti-premium .piani-wrapper .piano .custom-select span#prezzo_diamond{font-size: 17px;}
	.abbonamenti-premium .piani-wrapper .piano .custom-select{width: 260px;}
	.abbonamenti-premium h2{font-size: 18px;}
    .abbonamenti-premium .piano ul li{font-size: 15px;}
			
	/*Slide Dettaglio*/
	.gallery{padding: 15px;}
	.gallery .prev{left: 0px;}
	.gallery .next{right: 0px;}
	.gallery .carousel img{width: calc(100vw / 3 - 35px);}
	.gallery .carousel{width: calc(100% - 0px);}
	.gallery .carousel img{flex: 0 0 calc(33.33% - 4px) !important; width: calc(33.33% - 4px) !important;}
	.form-recensione input, .form-recensione textarea{width: 100%;}
	.form-recensione button[type="submit"]{font-size: 16px;}
	.sez_form .form-row{align-items: baseline; flex-direction: column; width: 100%;}
	.sez_form .form-row label, .sez_form .form-row input, .sez_form .form-row select, .sez_form .form-row textarea{width: 100%}
	.modifica_articolo_escort .cover-description-small a.assistenza-btn{display: flex; flex-wrap: wrap; flex-direction: column; align-content: flex-start; margin: 10px 0px; align-items: flex-start; width: max-content;}
	.modifica_articolo_escort .recensioni .review-meta{padding-left: 0px; width: 100%; padding-top: 90px;}
	.modifica_articolo_escort .recensioni .review-buttons{flex-wrap: wrap;}
	.box_input_completo .box_input input{margin-left: 0px;}
	.dropdown-content{top: 62px; width: calc(100% + 75px); left: -40px;}
	.sez_video_home, .ultimi_video video{width: 170px;}
    .elenco_blocco_escort.vetrina .annunci_full .blocco_escort{width: calc(50% - 10px) !important; display: flex; flex-direction: column;}
	
	.container_citta .container-escort .grid{display: flex; flex-direction: column;}
	.container_citta .container-escort .grid .card-escort{display: flex; flex-direction: row;}
	.container_citta .container-escort .grid .card-escort p{font-size: 13px !important; line-height: 17px; margin-bottom: 10px; max-height: 150px; overflow: auto; padding-right: 10px;}
	.container_citta .container-escort .grid .card-escort img{max-width: 200px;}
	.contenuto_dettaglio .elenco_blocco_escort .dettagli_profilo{width: 100%;}
}

@media only screen and (max-width: 580px) {
	.list_localita .localita-grid {grid-template-columns: repeat(2, 1fr) !important;}
	.content_page h1 {font-size: 30px !important;}
	.content_page h2{font-size: 18px !important;}
	h2.title_citta.title_section, .container_citta .container-escort h1{font-size: 16px !important;}
	.btn_header .btn_register {font-size: 12px !important; padding: 10px !important;}
	.btn_header .btn_annuncio {font-size: 12px !important; padding: 10px !important;}
	.city-list a{padding: 4px 9px !important; font-size: 14px;}
	.elenco_blocco_escort.dettaglio .blocco_escort .diamond a{font-size: 12px; padding: 3px 9px;}
	.elenco_blocco_escort.vetrina .blocco_escort .top{width: 155px;}
	.profilo .bottom_fix{width: 80%; text-align: center;}
	.elenco_blocco_escort.vetrina .blocco_escort .diamond p{padding: 7px 12px 6px; font-size: 13px;}
	.profilo .elenco_blocco_escort{gap: 20px;}
	.profilo .elenco_blocco_escort .preferiti h1, .profilo .elenco_blocco_escort .preferiti a.n_telefono{font-size: 20px;}
	.profilo .elenco_blocco_escort .preferiti a{font-size: 14px !important;}
 	.profilo .elenco_blocco_escort .preferiti h1, .profilo .elenco_blocco_escort .preferiti a.n_telefono{font-size: 18px !important;}
	.profilo .elenco_blocco_escort .preferiti .contenuto_det .pulsante_social{grid-template-columns: repeat(1, 1fr) !important; gap: 6px !important; margin-top: 10px !important;}
	.profilo .elenco_blocco_escort .preferiti .contenuto_det .pulsante_social a{font-size: 14px !important; padding: 5px 14px; width: 100%;}
	.profilo .elenco_blocco_escort .preferiti .dettagli p, .profilo .elenco_blocco_escort .preferiti .contenuto_det .recensioni p{font-size: 14px;}
	.profilo .bottom_fix{font-size: 14px;}
	.profilo .elenco_blocco_escort{gap: 15px; display: flex; flex-direction: column; max-width: 100% !important;}
	.gallery{padding: 20px 30px;}
	.gallery#gallery{padding: 10px 10px 15px}
	.contenuto_dettaglio .gallery{padding: 15px}
	.gallery .nav-btn{width: 40px; height: 40px; padding: 0px;}
	.gallery .nav-btn img{width: 22px; height: 22px;}
    .video .box_video, .descrizione, .servizi, .tariffe, .recensioni .recensioni-container, .contenuto_dettaglio .chiama{padding: 15px !important;}
	.contenuto_dettaglio .servizi .tag, .contenuto_dettaglio .tariffe .tag{font-size: 14px;}
    .contenuto_dettaglio .scrivi-recensione{padding: 8px 25px; font-size: 16px;}
	.contenuto_dettaglio .avatar img{width: 70px; height: 70px;}
	.contenuto_dettaglio .data-nome span{font-size: 16px;}
    .recensione-testo .testo{font-size: 14px; line-height: 20px;}
	.contenuto_dettaglio .data-nome{margin: 0px; font-size: 25px; line-height: 20px; padding-bottom: 5px;}
	.contenuto_dettaglio .chiama .escorty img{width: 55px;}
	.contenuto_dettaglio .buttons-escorty{padding: 4px 13px; font-size: 15px; margin: 1px;}
	.section_scroll_single h2.title_section.left{padding-top: 0px;}
	.contenuto_dettaglio{gap: 20px}
	.annunci_diamond .diamond p, .container_citta .annunci_diamond .diamond-gold p, .container_citta .annunci_diamond .diamond-grey p{margin-top: -5px !important;}
    .container_citta .blocco_escort{width: calc(48% - 0px) !important;}   
	.container_citta .elenco_blocco_escort.vetrina.annunci-gold, .container_citta .elenco_blocco_escort.vetrina.annunci-top{gap: 10px 4% !important; flex-direction: column; display: flex; flex-wrap: nowrap;}
    .elenco_blocco_escort.vetrina .blocco_escort .top{width: 100%;}
	.container_citta .elenco_blocco_escort{flex-direction: column;}
	.container_citta .sottotitolo p{font-size: 16px !important; line-height: 22px;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery{width: 100%}
	.profilo .elenco_blocco_escort .preferiti{text-align: center;}
	.profilo .elenco_blocco_escort .preferiti .contenuto_det .pulsante_social a{margin: auto;}
	.contenuto_dettaglio .elenco_blocco_escort .blocco_escort{margin: auto;}
	
	/*Pagina Utente*/
	.contenuto-profilo-utente .nome-area-riservata1 {font-size: 20px !important;}
	.contenuto-profilo-utente .nome-area-riservata2 {font-size: 20px !important; line-height: 25px !important;}
	.contenuto-profilo-utente .area-riservata .img-riservata img {width: 90px !important; height: 90px !important;}
	.contenuto-profilo-utente .form-area-riservata .label-conf label {padding-bottom: 0px!important;}
	.contenuto-profilo-utente .form-area-riservata .label-conf {padding-bottom: 20px!important;}
	.contenuto-profilo-utente .form-area-riservata .input-width {width: 100% !important;}
	.contenuto-profilo-utente .form-area-riservata .button-salva {font-size: 15px !important;}
	.contenuto-profilo-utente .form-area-riservata .button-elimina {font-size: 15px !important; padding: 10px 20px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo {display: flex !important; flex-direction: column !important; align-items: flex-start !important;}
	.contenuto-profilo-utente .form-area-riservata label {margin: 0px !important;}
	.contenuto-profilo-utente .form-area-riservata .elimina-profilo {gap: 15px !important;}
	.contenuto_dettaglio .elenco_blocco_escort .blocco_escort{width: 100%; max-width: 300px;}
	.gallery .carousel img{width: calc(100vw / 2 - 44px);}
	.escort-dashboard .type_profilo .dettagli-abbonamento h3, .escort-dashboard .pannello-escort .alert h3{font-size: 22px}
	.escort-dashboard h2{font-size: 25px}
    .escort-dashboard table.widefat{display: flex; flex-direction: column; gap: 5px;}
	.escort-dashboard table.widefat tbody tr{display: flex; flex-direction: column;}
	.escort-dashboard td{font-size: 0px;}
	.escort-dashboard td:last-child{display: flex; flex-direction: column; align-items: flex-start; align-content: flex-start;}
	.escort-dashboard td:last-child a{margin: 5px 0px; padding: 5px 16px !important; font-size: 16px;}
	.abbonamenti-premium .piani-wrapper .piano{flex-direction: column;}
	.gallery .carousel img{flex: 0 0 calc(50% - 4px) !important; width: calc(50% - 4px) !important;}
	.form-recensione input, .form-recensione textarea{width: 100%;}
	.form-recensione button[type="submit"]{font-size: 16px;}
	.modifica_articolo_escort #verifica_articolo .documents input, .modifica_articolo_escort form#escort-form input{max-width: 100%;}
	.modifica_articolo_escort .upload-group{display: flex; flex-direction: column; gap: 20px !important;}
	.dropdowns select{padding: 5px 7px; font-size: 15px;}
	.modifica_articolo_escort .foto_copertina .cover-description select{width: fit-content; margin-left: 0px; margin-bottom: 20px; width: fit-content; margin-top: 10px;}
	.modifica_articolo_escort .foto_copertina .cover-description{display: flex; flex-direction: column; flex-wrap: wrap;}
	.btn_header{min-width: 360px; display: flex; justify-content: center; padding-left: 15px; padding-right: 15px; gap: 15px;}
	.dropdown-content{top: 60px; width: calc(100% + 100px); left: 0px;}
	.banner_notifica_recensione .notifica-risposta{padding: 50px 15px 20px !important;}
	.elenco_prodotti_prezzi th, .elenco_prodotti_prezzi td{padding: 4px; font-size: 12px;}
	.elenco_prodotti_prezzi h3{margin-bottom: 0px; font-size: 18px;}
	.elenco_prodotti_prezzi .note{margin-top: 10px; font-size: 15px;}
	.localita-titolo{font-size: 13px !important;}
	.container_citta .card-escort{padding: 5px;}
	.home_block .recensioni{margin-left: 0px;}
	.elenco_blocco_escort .blocco_escort .top img{height: 200px; border-radius: 10px;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .carousel img{min-width: calc(50% - 5px) !important;}
	.elenco_blocco_escort.vetrina .annunci_full .nome{font-size: 14px;}
	.btn_header_footer{margin-top: 20px;}
	.btn_header a{font-size: 12px !important;}
	.btn-outline, .btn-filled{padding: 3px 15px !important; font-size: 13px !important;}
	.button-wrapper{padding: 9px !important}
	.scroll_blocco_escort .bottom .nome {font-size: 14px !important;}
	.scroll_blocco_escort .bottom .indirizzo, .elenco_blocco_escort .bottom .indirizzo{font-size: 12px !important;}
	.video .box_video{padding: 45px !important;}
	.ultimi_video .box_video{padding: 40px !important;}
	.ultimi_video .button{font-size: 14px !important;}
	.map-container #map{height: 300px !important;}
	.contenuto_dettaglio .servizi .tag{padding: 3px 6px !important; font-size: 12px !important;}
	.contenuto_dettaglio .tariffe .tag{padding: 3px 6px !important; font-size: 12px !important;}
	.elenco_blocco_escort.dettaglio, .contenuto-profilo-utente{padding-top: 0px !important;}
	.elenco_blocco_escort.dettaglio .scroll_blocco_escort{padding-top: 7px !important;}
	.container_citta .localita-escort-milano p{font-size: 12px !important;}
	.list_localita .localita-grid{grid-template-columns: repeat(4, 1fr) !important;}
	.localita-titolo{padding: 4px !important; font-size: 11px !important;}
	.elenco_blocco_escort.dettaglio.scroll_pulsanti .scroll_blocco_escort{padding-top: 30px;}
	.elenco_blocco_escort.dettaglio.scroll_pulsanti .scroll_blocco_escort .blocco_escort{width: auto !important;}
	.elenco_blocco_escort .scroll_blocco_escort .blocco_escort{width: 150px !important;}	
	.container_citta .container-escort .grid .card-escort img{max-width: 150px;}
	.star .recensioni{font-size: 12px !important;}
	.contenuto_dettaglio .buttons-escorty{font-size: 13px !important;}
	.recensioni h2{font-size: 14px !important;}
	.contenuto_dettaglio .scrivi-recensione{font-size: 13px !important;}
	#recensioni .recensioni-container p{font-size: 13px !important;}
	.content_page h2{font-size: 14px !important;}
	.desc_page h3{font-size: 17px !important; margin-top: 30px !important;}
	.elenco_blocco_escort.vetrina.annunci-diamond .gallery .carousel-container .diamond p{padding: 4px 5px 2px !important;font-size: 10px !important;}
	.container_citta .elenco_blocco_escort.vetrina .blocco_escort .gold p{padding: 4px 5px 2px !important;font-size: 10px !important;}
	.elenco_blocco_escort.vetrina .blocco_escort .grey p{padding: 4px 5px 2px !important;font-size: 10px !important;}
	.container_citta .card-escort .indirizzo{font-size: 13px !important;}
	.contenuto_dettaglio .chiama .escorty p{font-size: 13px !important; line-height: 17px !important;}
	.video .box_video img{display: none !important;}
	.list_localita .localita-grid{gap: 8px 15px !important;}
}